Mon, 21 Oct 2019 07:43:05 UTC | login

Information for RPM xen-hypervisor-4.8.5.12.ga1f8fe0628-1.el6.x86_64.rpm

ID158319
Namexen-hypervisor
Version4.8.5.12.ga1f8fe0628
Release1.el6
Epoch
Archx86_64
SummaryLibraries for Xen tools
DescriptionThis package contains the Xen hypervisor
Build Time2019-03-07 17:46:49 GMT
Size1079048
8dfb8134c66f1fd53810ac14e449816f
Buildrootvirt6-xen-48-el6-build-57076-233192
Provides
config(xen-hypervisor) = 4.8.5.12.ga1f8fe0628-1.el6
xen-hypervisor = 4.8.5.12.ga1f8fe0628-1.el6
xen-hypervisor(x86-64) = 4.8.5.12.ga1f8fe0628-1.el6
xen-hypervisor-abi = 4.8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
config(xen-hypervisor) = 4.8.5.12.ga1f8fe0628-1.el6
kernel >= 3.4.26
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
xen-licenses
Files
1 through 4 of 4
Name ascending sort Size
/boot/xen-4.8.5.12.ga1f8fe0628-1.el6.config1166
/boot/xen-4.8.5.12.ga1f8fe0628-1.el6.gz1018083
/boot/xen.gz33
/etc/sysconfig/xen-kernel201
Component of No Buildroots